Skip to content

2.3.3

Fix security vulnerability allowing command line exploit when using f…
…ile delivery method

2.4.4

Fix security vulnerability allowing command line exploit when using f…
…ile delivery method

2.4.1

Version bump to 2.4.1 and gem release

2.3.0

Version bump to 2.3 and gem release

2.2.19

Version bump to 2.2.19 and gem release
Something went wrong with that request. Please try again.